<div
  [ngClass]="footerContainerCssClasses"
  class="
    d-flex
    flex-column flex-md-row
    align-items-center
    justify-content-between
  "
>
  <!-- begin::Copyright  -->
  <div class="text-dark order-2 order-md-1">
    <span class="text-muted fw-bold me-2">{{ currentDateStr }} &copy;</span>
    <a href="https://easypims.eu/" target="_blank" rel="noopener noreferrer" class="text-gray-800 text-hover-primary cursor-pointer"> PimCity </a>
  </div>
  <!-- end::Copyright  -->

  <div class="text-dark order-2 order-md-1 d-flex justify-content-center">
    <a class="d-flex justify-content-center" href="https://ec.europa.eu/programmes/horizon2020/en/home" target="_blank" rel="noopener noreferrer">
      <img src="./assets/media/images/Logo_EU.png" class="ps-3 h2020-logo">
    </a>
  </div>
  <!-- begin::Nav  -->
  <ul class="menu menu-gray-600 menu-hover-primary fw-bold order-1">
    <li class="menu-item">
      <a href="https://easypims.eu/" target="_blank" rel="noopener noreferrer" class="menu-link ps-2 pe-2 cursor-pointer" i18n> About </a>
    </li>
    <li class="menu-item">
      <a routerLink="/privacy-policy"
      routerLinkActive="active"
      class="menu-link ps-2 pe-2 cursor-pointer" i18n> Privacy Policy </a>
    </li>
    <li class="menu-item">
      <a href="mailto:{{this.EasypimsMail}}"class="menu-link ps-2 pe-2 cursor-pointer" i18n> Contact </a>
    </li>
  </ul>
  <!-- end::Nav  -->
</div>
